@charset "utf-8";

/* Font Types
	font-family: 'OpenSansCondensedLight';
	font-family: 'OpenSansCondensedLightItalic';
	font-family: 'OpenSansCondensedBold';
	
	font-family: 'OpenSansLight';
	font-family: 'OpenSansLightItalic';
	font-family: 'OpenSansRegular';
	font-family: 'OpenSansItalic';
	font-family: 'OpenSansSemibold';
	font-family: 'OpenSansSemiboldItalic';
	font-family: 'OpenSansBold';
	font-family: 'OpenSansBoldItalic';
	font-family: 'OpenSansExtrabold';
	font-family: 'OpenSansExtraboldItalic';
*/

body					{ background:url(/site_images/background.jpg) no-repeat top; font-family: 'OpenSansRegular'; }
.footer					{ background-repeat:no-repeat; background-position: center top; padding-bottom:8px; }
.footer_01 				{ float:left; font-size:14px; margin-left:38px; color:#999999; font-family: 'OpenSansCondensedLight'; }
.footer_02 				{ float:right; font-size:13px; margin-right:42px; color:#999999; font-family: 'OpenSansCondensedBold'; margin-bottom:25px; }
.footer_02 a			{ color:#999999; text-decoration:none; }
.footer_02 a:hover		{ color:#999999; text-decoration:none; }
.seperator 				{ color:#FF9F00; font-size:15px; }
.bottom_menu			{ font-family: 'OpenSansCondensedLight'; font-size:15px; margin-left:18px; padding:10px 0 10px 0; color:#999999; }
.bottom_menu span		{ padding-left:20px; }
.bottom_menu span a		{ color:#999999; text-decoration:none; }
.bottom_menu span a:hover	{ color:#FF9F00; text-decoration:none; }
.middle_menu a			{ text-decoration:none; font-family: 'OpenSansCondensedBold'; font-size:18px; margin-top:10px; color:#0096FF; }
.middle_menu a:hover	{ color:#FF9F00; }
.you_menu a				{ text-decoration:none; font-family: 'OpenSansCondensedBold'; font-size:14px; margin-top:10px; color:#0096FF; }
.you_menu a:hover		{ color:#FF9F00; }
.number					{ text-align:right; font-size:26px; font-family:Helvetica, sans-serif; font-weight:bold; color:#fff; }

.subhead_home			{ width:285px; float:left; margin-left:60px; font-family: 'OpenSansCondensedLight'; color:#0096FF; font-size:36px; line-height:48px; margin-top:85px; }
.middle_right			{ width:570px; float:right; padding-right:50px; padding-top:1px; }
.middle_tagline			{ font-family: 'OpenSansCondensedBold'; font-size:17px; margin-top:175px; margin-left:25px; color:#0096FF; }
.tagline_body			{ font-family: 'OpenSansCondensedBold'; margin-left:200px; color:#0096FF; margin-top:47px; }
.tagline_body2			{ font-family: 'OpenSansCondensedBold'; margin-left:185px; color:#0096FF; margin-top:0px; }
.tagline_body a			{ color:#0096FF; text-decoration:none; }
.tagline_body2 a			{ color:#0096FF; text-decoration:none; }

.quote_copy2			{ font-size:20px; color:#737373; float:right; width:705px; margin-top:45px; margin-right:15px; margin-bottom:20px; font-family: 'OpenSansRegular'; }

.background_center_main	{ background:url(../images/center_2.png) }
.background_body_main	{ background:url(../images/body_2.jpg) }

.background_center_you	{ background:url(../images/center_you.png) }
.background_body_you	{ background:url(../images/body_you.jpg) }

.background_center_quote	{ background:url(../images/center_quote.png) }
.background_body_quote	{ background:url(../images/body_quote.jpg) }

.background_center_auto	{ background:url(../images/center_auto.png) }
.background_body_auto	{ background:url(../images/body_auto.jpg) }

.background_center_home	{ background:url(../images/center_home.png) }
.background_body_home	{ background:url(../images/body_home.jpg) }

.background_center_business	{ background:url(../images/center_business.png) }
.background_body_business	{ background:url(../images/body_business.jpg) }

.background_center_life	{ background:url(../images/center_life.png) }
.background_body_life	{ background:url(../images/body_life.jpg) }

.background_center_carriers	{ background:url(../images/center_carriers.png) }
.background_body_carriers	{ background:url(../images/body_carriers.jpg) }

.background_center_connect	{ background:url(../images/center_connect.png) }
.background_body_connect	{ background:url(../images/body_connect.jpg) }

.background_center_careers	{ background:url(../images/center_careers.png) }
.background_body_careers	{ background:url(../images/body_careers.jpg) }